pixi-analog-stick vulnerabilities

The aim of the project is to create an easy to use analog stick library for PIXI.js.

Latest version

1.0.12

First published

3 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
pixi-analog-stick 1.0.12 Latest 04 Mar, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
pixi-analog-stick 1.0.11 04 Mar, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
pixi-analog-stick 1.0.10 22 Dec, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
pixi-analog-stick 1.0.9 21 Apr, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
pixi-analog-stick 1.0.8 08 Apr, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
pixi-analog-stick 1.0.7 08 Apr, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
pixi-analog-stick 1.0.6 08 Apr, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
pixi-analog-stick 1.0.5 07 Apr, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
pixi-analog-stick 1.0.4 31 Mar, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
pixi-analog-stick 1.0.3 30 Mar, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
pixi-analog-stick 1.0.2 30 Mar, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
pixi-analog-stick 1.0.1 30 Mar, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
pixi-analog-stick 1.0.0 30 Mar, 2018 MIT
  • 0 H
  • 0 M
  • 0 L